Section "ServerFlags"
#	By default, disallow 'Zap' but allow switching to text consoles.
    Option "DontZap" "true"
    Option "DontVTSwitch" "false"
EndSection

Section "InputClass"
	Identifier	"Keyboard0"
	MatchIsKeyboard "On"
	Option	"AutoRepeat" "350 30"
	Option "XkbModel"	"pc105"
	Option "XkbLayout"	"us,ru(winkeys)"
	Option "XkbVariant"	""
#	Uncomment to prevent X server key combinations, e.g. Ctrl+Alt+Fn.
#	Note that some 'smart' display managers (e.g. modern lxdm) pass '-novtswitch' in any case.
#	Option "XkbOptions"	"grp:alt_shift_toggle,grp_led:scroll,keypad:pointerkeys,srvrkeys:none"
#	By default, allow server key combinations (but not 'Zap' -- see above)
	Option "XkbOptions"	"grp:alt_shift_toggle,grp_led:scroll,keypad:pointerkeys"
EndSection
